Class | Tk::Iwidgets::Hierarchy::QueryCommand
In: | tk/lib/tkextlib/iwidgets/hierarchy.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::Iwidgets::Hierarchy::QueryCommand::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/iwidgets/hierarchy.rb, line 40
        def self._config_keys
          # array of config-option key (string or symbol)
          ['querycommand']
        end

[Validate]